.ContCard {
    padding:1em;
    background-color: #f2f2f2;
}

.CardCont {
    /* width: fit-content; */
}

.ContTitle {
    font-weight: 900;
    font-size: 1.125em;
}

@media screen and (min-width: 768px) {
    #cardHolder {
        display: grid;
        grid-template-columns: 1fr 1fr;
        min-height: 14rem;
        /* part of the IE11 grid fix */
        display: -ms-grid;
        -ms-grid-columns: 1fr 1fr;
        margin-bottom: 2em;
    }
}

.CountryHolder {
    display: grid;
    grid-template-columns: 1fr 1fr 1fr 1fr;

    /* part of the IE11 grid fix */
    display: -ms-grid;
    -ms-grid-columns: 1fr 1fr 1fr 1fr;
    margin-bottom: 2em;
}

.RegionCard {
    background-color: #da291c;
    padding: 1em;
    color: white;
    width: 85%;
    border-radius: 3px;
    box-sizing: border-box;
    text-align: center;
}

.cardHeaders{
    text-align: center;
    font-weight: 400 !important;
    font-size: 1.25rem;
    margin: 1.25em 0;
}

.hidden{
    display: none;
}

.gapAdder{
    column-gap: 1em;
}

.hide {
    display: none;
}

.ServiceCenter {
    font-style: italic;
}